const system = require("../../../system");
const Dao = require("../../dao.base");

class IInvoiceinforegDao extends Dao {
  constructor() {
    super(Dao.getModelName(IInvoiceinforegDao));
    this.tableName = this.model.tableName;
  }
}

module.exports = IInvoiceinforegDao;
